body { background-color: #0f0f0f;
       margin: 0px; }

#layout { position: absolute;
          left: 0px;
          top: 0px;       
          z-index: 1;
          width: 753x;
          height: 385px; }

#text { position: absolute;
        left: 10px;
        top: 305px;
        width: 670px;
        z-index: 2;
        font-family: arial,trebuchet ms,verdana,helvetica;
        font-size: 12px;
        text-align: justify;
        line-height: 18px;
        color: #ffffff; }

#text a { font-weight: bold;
          color: #95c1d2;
          text-decoration: none; }
    
#text a:hover { text-decoration: underline; }

.header { font-family: times new roman,arial,verdana,helvetica;
          font-size: 25px;
          font-weight: bold;
          font-style: italic;
          letter-spacing: 5px;
          color: #ffffff;
          line-height: 4px;
          text-shadow: -1px -1px 0 #618cad, 1px -1px 0 #618cad, -1px 1px 0 #618cad, 1px 1px 0 #618cad; }

.header2 { font-family: times new roman,arial,verdana,helvetica;
          font-size: 20px;
          font-weight: bold;
          font-style: italic;
          letter-spacing: 5px;
          color: #ffffff;
          line-height: 3px;
          text-shadow: -1px -1px 0 #618cad, 1px -1px 0 #618cad, -1px 1px 0 #618cad, 1px 1px 0 #618cad; }

#stats { margin: auto;
         width: 320px;
         padding: 5px;
         font-family: arial,trebuchet ms,verdana,helvetica;
         font-size: 12px;
         background-color: #d2d8dc;
         color: #000000;
         line-height: 15px;
         border-left: 10px solid #95c1d2; }

#stats a { color: #234944; }

#stats a:hover { text-decoration: underline; }

#stats b, strong { color: #618cad; }

.disclaimer { font-size: 10px;
              text-align: center;
              line-height: 14px; }

.center { margin: auto;
          text-align: center; }

b, strong { color: #95a9b7; }

textarea,input,option { font-family: arial,verdana,helvetica,sans-serif;
                        font-size: 12px;
                        color: #ffffff;
                        border-color: #ffffff;
                        background-color: #618cad;
                        border-width: 2px;
                        border-style: solid; }
                        
.show_join_email_field, .show_update_old_email_field, .show_update_email_field, .show_lostpass_email_field { width: 200px; }
.show_join_url_field, .show_update_url_field { width: 350px; }